Subject: Ticket Assigned - I contact you for cooperation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 14:37:03 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I contact you for cooperation 

 

 
 Hi I'm Maha I contact you for cooperation I have an account On Instagram It has more than 95 thousand follower Most of them are from Saudi Arabia If you succeed I'll be happy for that I also love your company's products And I want to try it And share it With my followers this is my account On Instagram @mahamegahid Thank you very much for reading the letter.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345489